package cn.com.countrygarden.bi.main.dto.ReviewExcel;

public class ReviewRinquDTO {
	
	private Integer riid;
	
	private String riname;//被调查人
	
	private Integer rqid;//问卷id
	
	private String rqname;//问卷
	
	

	public Integer getRiid() {
		return riid;
	}

	public void setRiid(Integer riid) {
		this.riid = riid;
	}

	public Integer getRqid() {
		return rqid;
	}

	public void setRqid(Integer rqid) {
		this.rqid = rqid;
	}

	public String getRiname() {
		return riname;
	}

	public void setRiname(String riname) {
		this.riname = riname;
	}

	public String getRqname() {
		return rqname;
	}

	public void setRqname(String rqname) {
		this.rqname = rqname;
	}
	
	
		
	

}
